BODY {	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Helvetica, Arial; background-color:#F7FBFB;}
A:link {	FONT-SIZE: 8pt; COLOR: #6F0002; TEXT-DECORATION: none}
A:active {	FONT-SIZE: 8pt; COLOR: #6F0002; TEXT-DECORATION: none}
A:visited {	FONT-SIZE: 8pt; COLOR: #6F0002; TEXT-DECORATION: none}
A:hover {	FONT-SIZE: 8pt; COLOR: #D61012; TEXT-DECORATION: none}
TABLE {	FONT-SIZE: 8pt;background:#FF0000;}
a.unav { 	FONT-SIZE: 8pt; COLOR: #A7A7A7; TEXT-DECORATION: none;}
.unav:hover { FONT-SIZE: 8pt; COLOR: #FFFFFF; TEXT-DECORATION: none;}
.show {background:#000000;}